package notmuch

import (
	"testing"
)

func TestUnreadMessageCount(t *testing.T) {
	nm := NewNotmuch("")
	count := nm.UnreadMessageCount()
	if count <= 0 {
		t.Errorf("Count wasn't enough, expected > 0, got %d\n", count)
	}
}

func TestUnreadThreadCount(t *testing.T) {
	nm := NewNotmuch("")
	count := nm.UnreadThreadCount()
	if count <= 0 {
		t.Errorf("Count wasn't enough, expected > 0, got %d\n", count)
	}
}
